-- -------------------------------------------------------
-- Alter um_service and um_start so the description columns can hold the 
-- full description and don't gives the error Data truncated for column 'description'
-- -------------------------------------------------------
ALTER TABLE `um_service` 
MODIFY `description` VARCHAR(255);

ALTER TABLE `um_start` 
MODIFY `description` VARCHAR(255);